# libdar::filesystem_hard_link_write Class Reference
[Private]

keep trace of already written inodes to restore hard links More...

`#include <filesystem.hpp>`

Inherited by libdar::filesystem_restore.

List of all members.

## Detailed Description

keep trace of already written inodes to restore hard links

Definition at line 186 of file filesystem.hpp.

The documentation for this class was generated from the following file:

- filesystem.hpp